<section>
    <article><img class="tituloFoto" src="https://stardewvalley.net/wp-content/uploads/2017/12/main_logo.png"></article>
</section>
<section class="flexJuegos">
    <article>
        <h2>Stardew Valley</h2>
        <p>Stardew Valley is a simulation role-playing video game developed by Eric "ConcernedApe" Barone.
            Players take the role of a character who takes over their deceased grandfather's dilapidated farm in a place
            known as Stardew Valley.
            The game was released for Windows in February 2016 before being ported to several other computer, console,
            and mobile platforms.</p>
    </article>
</section>